{
  "look_id": "tifalockhartff7amarantsguise_illu_dwnsty_000008",
  "look_name": "Tifalockhartff7Amarantsguise Illu Dwnsty 000008",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart, final_fantasy_vii:_ever_crisis, red_vest, white_pants, midriff, navel, red_gloves, fingerless_gloves, sleeveless, red_eyes, black_hair, long_hair, jewelry, bangles",
  "negative": "lowres, bad anatomy, bad hands, white_tank_top, skirt, suspenders, short_hair",
  "lora": {
    "lora_name": "Illustrious/Looks/TifaLockhartFF7AmarantsGuise_Illu_Dwnsty-000008.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "amarants guise, amarantstflckhrt",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "tifa_lockhart",
    "final_fantasy_vii:_ever_crisis",
    "red_vest",
    "white_pants",
    "midriff",
    "navel",
    "red_gloves",
    "fingerless_gloves",
    "sleeveless",
    "red_eyes",
    "black_hair",
    "long_hair",
    "jewelry",
    "bangles"
  ]
}
